ubuntu

loop_start_main

[Solved]Package adobe-flashplugin is virtual on 64bit Ubuntu 10.04

I’m setting up 64bit Ubuntu 10.04 LTS today and received this error “adobe-flashplugin is virtual”, which is listed here: https://bugs.launchpad.net/ubuntu/+source/apturl/+bug/554449. The fix was simple. Following the directions found here: https://help.ubuntu.com/community/RestrictedFormats/Flash You just need to install the 64 bit version from the PPA by executing the following:

wp_footer